function FileData_Pairs(x)
{
x.t("barre","t\u00e2ches.");
x.t("barre","s\u00e9lection");
x.t("panneau","gestion");
x.t("unit\u00e9s","consultez");
x.t("unit\u00e9s","cliquez");
x.t("m\u00e9moire","cache");
x.t("console","switch");
x.t("connexion.","figure");
x.t("t\u00e2ches.","-ou-");
x.t("premi\u00e8re","fois");
x.t("l\u2019ensemble","liste.");
x.t("premier","commutateur");
x.t("fois","vous");
x.t("fois","sur");
x.t("fois","que");
x.t("autre","information");
x.t("autre","nom");
x.t("dont","nom");
x.t("-ou-","s\u00e9lectionnez");
x.t("-ou-","cliquez");
x.t("droit","souris");
x.t("texte","rechercher.");
x.t("premiers","caract\u00e8res");
x.t("remote","console");
x.t("cache","pendant");
x.t("pouvez","effacer");
x.t("pouvez","commencer");
x.t("g\u00e9rer","commutateur");
x.t("gestion","commutateur");
x.t("gestion","est");
x.t("colonnes","des");
x.t("l\u2019onglet","commutateurs");
x.t("passe.","vous");
x.t("passe.","par");
x.t("passe.","une");
x.t("passe.","cliquez");
x.t("d\u2019informations","reportez-vous");
x.t("type","emplacement");
x.t("caract\u00e8res.","vous");
x.t("connect\u00e9","commutateur");
x.t("locale","s\u2019affiche.");
x.t("rechercher.","aisissez");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","d\u00e9place");
x.t("saisissez","votre");
x.t("saisissez","nom");
x.t("des","unit\u00e9s");
x.t("des","listes");
x.t("des","commutateurs");
x.t("recherch\u00e9e.","peut");
x.t("vous","pouvez");
x.t("vous","vous");
x.t("vous","connecter.");
x.t("vous","lui");
x.t("vous","\u00eates");
x.t("vous","identifier");
x.t("vous","devez");
x.t("vous","invitant");
x.t("vous","connecter");
x.t("vous","acc\u00e9dez");
x.t("vous","cliquez");
x.t("vous","arr\u00eatez");
x.t("menu","contextuel");
x.t("alors","lanc\u00e9.");
x.t("reportez-vous","section");
x.t("deux","fois");
x.t("deux","caract\u00e8res");
x.t("nouveau","l\u2019ensemble");
x.t("nouveau","sous");
x.t("l\u2019information","recherch\u00e9e.");
x.t("ins\u00e9rez","curseur");
x.t("annuler","pour");
x.t("sur","l\u2019onglet");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","commutateur");
x.t("sur","pour");
x.t("sur","entr\u00e9e");
x.t("sur","outils");
x.t("avez","pas");
x.t("base","acc\u00e8s");
x.t("base","donn\u00e9es");
x.t("lorsque","vous");
x.t("que","type");
x.t("que","vous");
x.t("bouton","droit");
x.t("bouton","g\u00e9rer");
x.t("bouton","effacer");
x.t("bouton","rechercher");
x.t("connecter.","recherche");
x.t("liste.","recherche");
x.t("s\u2019affiche.","saisissez");
x.t("s\u2019affiche.","pour");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("tout","d\u2019abord");
x.t("les","premiers");
x.t("les","r\u00e9sultats");
x.t("les","autres");
x.t("les","informations");
x.t("plus","d\u2019informations");
x.t("plus","entre");
x.t("sans","vous");
x.t("sans","mot");
x.t("dur\u00e9e","session.");
x.t("commutateur","consoles");
x.t("commutateur","particulier");
x.t("saisissant","nom");
x.t("d\u2019unit\u00e9","-ou-");
x.t("d\u2019unit\u00e9","menu");
x.t("d\u2019unit\u00e9","telle");
x.t("d\u2019unit\u00e9","puis");
x.t("votre","mot");
x.t("votre","nom");
x.t("d\u2019un","commutateur");
x.t("d\u2019un","nom");
x.t("listes","s\u00e9lection");
x.t("toute","autre");
x.t("lui","avez");
x.t("d\u2019affichage","commutateurs");
x.t("adresse","ip.");
x.t("ip.","cliquez");
x.t("commence","par");
x.t("attribu\u00e9","nom");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","premi\u00e8re");
x.t("pour","plus");
x.t("pour","faire");
x.t("pour","afficher");
x.t("pour","quitter");
x.t("pour","acc\u00e9der");
x.t("\u00eates","connect\u00e9");
x.t("fen\u00eatre","vous");
x.t("software","stocke");
x.t("faire","cliquez");
x.t("s\u2019agir","d\u2019un");
x.t("mot","passe.");
x.t("mot","passe");
x.t("effacer","les");
x.t("afficher","nouveau");
x.t("admin","sensible");
x.t("sensible","casse");
x.t("section","gestion");
x.t("curseur","dans");
x.t("contenue","dans");
x.t("dans","m\u00e9moire");
x.t("dans","base");
x.t("dans","les");
x.t("dans","syst\u00e8me");
x.t("dans","liste");
x.t("dans","bo\u00eete");
x.t("switch","software");
x.t("session.","nota");
x.t("par","d\u00e9faut");
x.t("par","saisie");
x.t("par","ces");
x.t("s\u00e9lectionnez","g\u00e9rer");
x.t("s\u00e9lectionnez","commutateur");
x.t("identifier","s\u2019affiche.");
x.t("particulier","remote");
x.t("particulier","dans");
x.t("particulier","avec");
x.t("gestionnaire","consoles");
x.t("pas","attribu\u00e9");
x.t("lanc\u00e9.","pour");
x.t("d\u00e9finis","dans");
x.t("peut","s\u2019agir");
x.t("r\u00e9sultats","pour");
x.t("r\u00e9sultats","s\u2019affichent");
x.t("r\u00e9sultats","recherche.");
x.t("passe","saisissez");
x.t("passe","pour");
x.t("passe","dans");
x.t("autres","colonnes");
x.t("s\u2019affichent","dans");
x.t("caract\u00e8res","commutateur");
x.t("caract\u00e8res","fonction");
x.t("caract\u00e8res","nom");
x.t("fonction","remet");
x.t("informations","connexion.");
x.t("informations","connexion");
x.t("onglet","d\u2019affichage");
x.t("s\u00e9lectionn\u00e9","connexion");
x.t("recherche","d\u2019un");
x.t("recherche","automatique");
x.t("syst\u00e8me","cliquez");
x.t("commencer","saisir");
x.t("acc\u00e8s","commutateur");
x.t("devez","tout");
x.t("pendant","dur\u00e9e");
x.t("pendant","une");
x.t("figure","3\u20118.");
x.t("appuyez","sur");
x.t("quitter","sans");
x.t("distantes","barre");
x.t("distantes","dont");
x.t("distantes","-ou-");
x.t("distantes","vous");
x.t("distantes","ins\u00e9rez");
x.t("distantes","suivant.");
x.t("distantes","lorsque");
x.t("distantes","toute");
x.t("distantes","pour");
x.t("distantes","dans");
x.t("distantes","particulier");
x.t("distantes","s\u00e9lectionn\u00e9");
x.t("distantes","acc\u00e8s");
x.t("distantes","page");
x.t("distantes","commencez");
x.t("distantes","fonctionnement");
x.t("distantes","une");
x.t("distantes","cliquez");
x.t("distantes","l\u2019explorateur.");
x.t("actuellement","d\u00e9finis");
x.t("acc\u00e9der","commutateur");
x.t("casse","sans");
x.t("entr\u00e9e","une");
x.t("recherche.","-ou-");
x.t("donn\u00e9es","locale");
x.t("est","alors");
x.t("est","admin");
x.t("d\u2019abord","vous");
x.t("d\u00e9faut","admin");
x.t("d\u00e9faut","nom");
x.t("connexion","vous");
x.t("connexion","commutateur");
x.t("souris","dans");
x.t("invitant","vous");
x.t("page","-ou-");
x.t("seconde","plus");
x.t("nota","vous");
x.t("information","contenue");
x.t("telle","que");
x.t("saisie","dans");
x.t("rechercher","les");
x.t("automatique","par");
x.t("outils","effacer");
x.t("commutateurs","consoles");
x.t("commutateurs","actuellement");
x.t("liste","s\u00e9lection");
x.t("liste","des");
x.t("connecter","nouveau");
x.t("connecter","saisissant");
x.t("commencez","saisir");
x.t("remet","z\u00e9ro");
x.t("nom","commutateur");
x.t("nom","d\u2019un");
x.t("nom","commence");
x.t("nom","d\u2019utilisateur");
x.t("3\u20118.","onglet");
x.t("fonctionnement","base");
x.t("acc\u00e9dez","gestionnaire");
x.t("emplacement","adresse");
x.t("ces","caract\u00e8res.");
x.t("une","fois");
x.t("une","fen\u00eatre");
x.t("une","seconde");
x.t("une","liste");
x.t("distantes.","panneau");
x.t("distantes.","barre");
x.t("sous","autre");
x.t("d\u00e9place","jusqu\u2019au");
x.t("aisissez","l\u2019information");
x.t("consultez","les");
x.t("jusqu\u2019au","premier");
x.t("d\u2019utilisateur","votre");
x.t("d\u2019utilisateur","mot");
x.t("d\u2019utilisateur","par");
x.t("d\u2019utilisateur","est");
x.t("bo\u00eete","texte");
x.t("z\u00e9ro","vous");
x.t("cliquez","deux");
x.t("cliquez","sur");
x.t("stocke","nom");
x.t("puis","appuyez");
x.t("puis","cliquez");
x.t("l\u2019explorateur.","cliquez");
x.t("arr\u00eatez","pendant");
x.t("entre","deux");
x.t("avec","bouton");
x.t("contextuel","s\u2019affiche.");
x.t("saisir","les");
}
